# Applications

## Applications:

### GesiorAAC:

<details>

<summary>[GesiorAAC] login.php</summary>

### \[GesiorAAC] login.php: <a href="#gesioraac-login.php-to-client-12" id="gesioraac-login.php-to-client-12"></a>

* **How to install:**
* Save the login.php file in the GesiorAAC root folder and the ws\_login.php inside the pages folder.
* **​**[Download​](https://www.dropbox.com/scl/fi/cjbhlva761qv1qkegf09l/gesioraac-client14-login.zip?rlkey=utl6s3ot225nv81e1fozmbgiy\&st=67t5ugzx\&dl=1)
* **Credits:**
* **gpedro, hyresu, Majesty, slawkens**

</details>

<details>

<summary>Gesior2012</summary>

### List of Plugins:

* Addons

* Admin Panel

* Bug Records

* Changelog

* Experience Table

* Quests&#x20;

* Raids

* Skulls following Cursor

* Spells

* [Download](https://www.dropbox.com/scl/fi/8vwegd0rbsurq2kuze7si/Gesior2012-Plugins.zip?rlkey=gaiinufzt4qkbvwlqazu0kb3b\&st=fggd8vu1\&dl=1)

</details>

### MyAAC:

<details>

<summary>[MyAAC] login.php</summary>

### \[MyAAC] login.php:

* **How to install:**
* Save the login.php file in the MyAAC root folder.
* [Download](https://www.dropbox.com/scl/fi/15wrd29gks7ae2jkjsfji/myaac-client14-login.zip?rlkey=0ih39x3oecwj1dp4l5bpa6gdh\&st=juco1aut\&dl=1)
* **Credits:**
* **lucien fear, gpedro, hyresu, Majesty, slawkens**

</details>

<details>

<summary>MyAAC</summary>

### How to install plugins:

* Go to Admin Panel of your MyAAC instance – <http://127.0.0.1/admin>, then navigate to menu option “Plugins”. From here you can choose file and click “Upload” button to install the specified plugin.

### List of Plugins:

* Auction System

* Better Downloads Page

* Bug Tracker

* Census

* Characters Sale

* Gesior House Auctions

* Gesior Shop System

* Guild Wars

* Landing Page

* List of Items

* Lua Monsters

* Lua Spells

* Mercado Pago

* Password Strenght

* Powerful Guilds

* Random Name Generator

* Sample Data

* Start Countdown

* Welcome Box

* Znote Converter

* [Download](https://www.dropbox.com/scl/fi/lr7cvr6y0maz0y7byqek7/MyAAC-Plugins.zip?rlkey=sinbhru8dfznqmr9puqt2uyh6\&st=r8xvn3kr\&dl=1)

</details>

### ZnoteAAC:

<details>

<summary>[ZnoteAAC] login.php</summary>

### \[ZnoteAAC] login.php:

* **How to install:**
* Open ZnoteAAC and replace the login.php with the login.php available for download below:
* [Download](https://www.dropbox.com/scl/fi/4zxsen0cim2by28icagma/znoteaac-client14-login.zip?rlkey=8k2zyk7e59f1bd49tj4akwun4\&st=l06leqve\&dl=1)
* **Credits:**&#x20;
* Znote (login.php)
* Majesty:\
  Fixed: event schedule + boosted creature + tutorial + daily reward state\
  Added: news (compendium)

</details>

<details>

<summary>ZnoteAAC</summary>

### List of Plugins:

* Cip Based Gallery

* Contact Page

* Forum

* Most Creature Killers

* Service Agreement and Download Client Pages

* Simple Wiki Page

* [Download](https://www.dropbox.com/scl/fi/7e7iim11ml53c4trljpdz/ZnoteAAC-Plugins.zip?rlkey=2ifirc38v82aex6tvtiba4c4b\&st=54vw5cjn\&dl=1)

</details>

### Others:

<details>

<summary>Animated Items and Outfits</summary>

### Animated Items and Outfits:

* Animated Items and Outfits for CanaryAAC, GesiorAAC, MyAAC and ZnoteAAC. Compatible with Canary and OTServBR-Global.
* Animated Outfits need php gd extension enabled to work correctly.
* [Download](https://www.dropbox.com/s/5j9kszrwog99zs8/animated-items-and-outfits.zip?dl=1)
* **How to enable php gd extension:**
* **Linux:** `sudo apt install php-gd`
* **Windows - Uniform Server: core/php/php\_production.ini and change** `;extension=gd` **to** `extension=gd`
* **Windows - XAMPP: php/php.ini and change** `;extension=gd` **to** `extension=gd`
* **Linux Permissions:**
* ```
  cd /var/www/html/images
  sudo chmod 755 -R animated-outfits/
  sudo service nginx restart
  ```
* **GesiorAAC config.php:**

```
# Characters animatedOutfits php
$config['site']['animatedOutfits_url'] = '/images/animated-outfits/animoutfit.php?';
$config['site']['outfit_images_url'] = '/images/animated-outfits/outfit.php?';
$config['site']['icons_images_url'] = '/images/items/';
```

* **MyAAC config.php:**

```
// images
'outfit_images_url' => 'images/animated-outfits/animoutfit.php', // set to animoutfit.php for animated outfit
'item_images_url' => 'images/items/', // set to images/items if you host your own items in images folder
```

* **ZnoteAAC config.php:**

```
// Show outfits
$config['show_outfits'] = array(
'shop' => true,
'highscores' => true,
'characterprofile' => true,
'onlinelist' => true,
'imageServer' => 'http://127.0.0.1/images/animated-outfits/animoutfit.php'
);

////////////
/// SHOP ///
////////////
// If useDB is set to true, player can shop in-game as well using Znote Lua shop system plugin.
$config['shop'] = array(
'enabled' => true,
'loginToView' => false, // Do user need to login to see the shop offers?
'enableShopConfirmation' => true, // Verify that user wants to buy with popup
'useDB' => false, // Fetch offers from database, or the below config array
'showImage' => true,
'imageServer' => '/images/items/',
'imageType' => 'gif',
);
```

</details>

<details>

<summary>Interactive Map</summary>

### Interactive Map:

* Interactive Map to add on your website (GesiorAAC, MyAAC, ZnoteAAC) . Writted in JS & CSS.
* [Download](https://www.dropbox.com/s/v9lfwbvpi46lvl6/Interactive-map.zip?dl=1)

</details>

<details>

<summary>Store</summary>

### Store:

* **1 - How to install:**
* **Windows:**
* Go to the htdocs (XAMPP) or www (Uniform Server) folder and extract the compressed file.
* Examples:&#x20;
* C:\xampp\htdocs\images\\
* C:\UniServerZ\www\images\\
* **Linux:**
* cd /var/www/html/images
* sudo chmod 755 -R store/
* sudo service nginx restart
* **1.1 - Server**
* **config.lua:**&#x20;
* **Example 1:**

```
coinImagesURL = "http://127.0.0.1/images/store/"
```

* **Example 2:**

```
coinImagesURL = "http://127.0.0.1:8090/images/store/"
```

* **1.2 - /data/modules/gamestore/gamestore.lua:**
* Check the name of the .png, must be compatible with the names of the files .png the images in the store folder.
* **1.3 - If the images do not appear, what to do:**
* Go to the client folder in /storeimages and delete the data8 and prepared folders. Then restart the XAMPP or UniformServer, server, and client. And with the correct names, categories, etc. in the gamestore.lua, the customer should upload the images in the shop.
* Note: If you use a .htaccess file inside the store folder, you will not allow access to the images. In the file you must change the command from "deny from all" to "allow from all".
* [Download](https://www.dropbox.com/s/5b00ubu1erapu9q/store.zip?dl=1)

</details>

<details>

<summary>Compendium</summary>

Compendium for qt client.

* [Download](https://www.dropbox.com/scl/fi/p3hzhemz9e8ehtfpphahk/compendium.zip?rlkey=ijyo5ref7xwpmzanv8rvp0974\&st=4hb8xdq7\&dl=1)

**How to install:**

**GesiorAAC:**

* [\[GesiorAAC\] login.php](https://docs.opentibiabr.com/opentibiabr/downloads/website-applications/applications#gesioraac-login.php).
* Extract the compendium folder to GesiorAAC images folder.
* Copy compendium.json to Canary Server folder.

**MyAAC:**

* [\[MyAAC\] login.php](https://docs.opentibiabr.com/opentibiabr/downloads/website-applications/applications#myaac-login.php).
* Extract the compendium folder to MyAAC images folder.
* Copy compendium.json to Canary Server folder.

**ZnoteAAC**

* [\[ZnoteAAC\] login.php](https://docs.opentibiabr.com/opentibiabr/downloads/website-applications/applications#znoteaac-login.php).
* Extract the compendium folder to ZnoteAAC images folder.

**Localhost URL:**

* `http://127.0.0.1/images/compendium/`

**IP or Domain URL:**

* `https://your-ip-or-domain/images/compendium/`

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.opentibiabr.com/opentibiabr/downloads/website-applications/applications.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
